Firefox 1.5 rc1 will not let me install new extensions

VERIFIED DUPLICATE of bug 310737

Status

()

--
major
VERIFIED DUPLICATE of bug 310737
13 years ago
10 years ago

People

(Reporter: macarraher, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(URL)

(Reporter)

Description

13 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8) Gecko/20051025 Firefox/1.5
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8) Gecko/20051025 Firefox/1.5

When I attempt to update an extension (required by browser update)I get the message "software installation is currently disabled."
I click on edit options and get the content options.
One option is now "Warn me when websites allow extensions or theres." (Was allow websites to install updates - or something like that.)
If I uncheck this box, I still get the same software installation is disabled message.
Also I get this message even though I have entered addons.mozilla.org as an allowed extension (I did this previously).
In any case, I am not able to update extensions as required.


Reproducible: Always

Steps to Reproduce:
1.Tools . Extensions
2.Get more Extensions
3.Click to Download Extension
4.Software installation disable message.

Actual Results:  
See above

Expected Results:  
Installed update extension.

*** This bug has been marked as a duplicate of 310737 ***
Status: UNCONFIRMED → RESOLVED
Last Resolved: 13 years ago
Resolution: --- → DUPLICATE
Status: RESOLVED → VERIFIED
*** Bug 315911 has been marked as a duplicate of this bug. ***
(Assignee)

Updated

10 years ago
Product: Firefox → Toolkit
You need to log in before you can comment on or make changes to this bug.